Search

Language:  

Available article translations:

Parallels Mac Management - supported SCCM Versions

APPLIES TO:
  • Parallels Mac Management 6.1
  • Parallels Mac Management 6.0
  • Parallels Mac Management 5.0
  • Parallels Mac Management 4.0

Parallels Mac Management - supported SCCM Versions

Parallels Mac Management VersionCompatible Microsoft SCCM releases
v6.1.xxx2012 R2 up to SCCM 1706
v6.0.xxx2012 R2 up to SCCM 1706
v5.0.xxx2012 R2 up to SCCM 1703
v4.0.xxx2012 R2 up to SCCM 1606



1d79b51112684448ad06c14bdc779b0d 433afdd00ab3750928613a30810282d0 ad9d963fe583965070fb597cd88ec68c 4a951aeeabc7456eb672f4d843763164 ecb067ceaa206ec54b3cd07ec434edfa

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No